Jump to content

UK2000 Manchester error


Recommended Posts

Hi,

 

UK2000 have just updated their Manchester scenery for P3Dv4 but when I run the scenery updater in the data provider I'm getting the following error "Unknown Id 003E in Airport-Structure, Filename:E:\P3Dv4\Addon Scenery\UK2000\UK2000 Manchester Xtreme\scenery\EGCC_afx_UK2xTRM.bgl, Position 424"

 

The scenery works fine in v4 but it's still showing the default airport on EFB,

 

I have spoken to the developer and he said he is using P3Dv4 AFD files. Has EFB been updated to read v4 AFD files?

 

Thanks. 

Link to post
Share on other sites

@Camo50206

 

according to the forum rules, please sign your posts with your real first name. Thanks.

 

Would it be possible to send me the file " E:\P3Dv4\Addon Scenery\UK2000\UK2000 Manchester Xtreme\scenery\EGCC_afx_UK2xTRM.bgl " for further inspection to support@aivlasoft.com? Thanks.

 

Link to post
Share on other sites

@Urs, Thank you for the update, I no longer get the error :)

 

@Dennis, do you mind telling me how you installed Uk2000 Manchester?

 

It works perfectly for me in the sim but it still shows the default airport in EFB,

 

I no longer get the error when I run the scenery config on the Data Provider but as soon as i select the airport in EFB i get the Runway assignment warning and it shows the default airport :( 

 

Thanks

Steve

Link to post
Share on other sites

After running the data provider a few time I can see that it finds UK2000 in the P3Dv4 add-ons folder but it still shows the default airport on EFB596bdb3e73472_ss(2017-07-16at10_29.53).png.23afed4453103cf06c5b5f217813765e.png

 

596bdbb218e41_ss(2017-07-16at10_33.17).png.300bb62886c2575fb58829032fc4d1bf.png

 

The scenery is working fine in the sim, it has the correct runways etc

 

Cheers,

Steve

Link to post
Share on other sites

Hi Steve,

 

My apologies, I appear to have jumped the gun slightly here. The issue re the error message in the Data Provider has been fixed, but I have to confess that I hadn't actually tried opening the airport in the Display Unit (had assumed this would be ok).

 

Yes,  I'm getting the same Runway assignment warning as yourself when opening EGCC in the DU and it is indeed displaying the default airport.

 

Sorry Urs for misleading you earlier (my time and focus at the time was taken up with various PMDG and Orbx updates today), but it appears there's still a problem here.

 

Thanks,

Dennis

Link to post
Share on other sites

Same problem for me with ADE airports. All the airports I compiled using the P3D v4 SDK will not show on the DU but revert to the default airport. Looking forward to a solution as I have converted all my ADE airports. FSDT, Fly Tampa, Flightbeam, Aerosoft etc. airports work fine but as far as I can gather they are not using the P3D v4 SDK consistently. 

 

Have a great day

 

Greetings

Charles

Link to post
Share on other sites
  • 2 weeks later...

Hi. I have exactly the same problem with UK2000 Leeds. Has this issue been resolved. I believe this may be wider than initially thought as it looks like Pro ATC X may be reading the default airport too but am checking this.

amyjt

Link to post
Share on other sites

Hi. I believe this may be a wider issue. Pro ATC X is reading the default airport too. The problem appears to be sceneries that are 'greyed out' in the scenery library, as they also do not feature on the scenery.cfg. It is the same for my FSDT sceneries. I assume v4 is installing them differently and albeit v4 reads them correctly, outside programs cannot access them somehow.

 

Thanks

amyjt

Link to post
Share on other sites

Hi again. Solved the Pro ATC X issue by using the new MakeRunways and the Addon Organizer. Think this appears to be EFB not being able to read the EGCC Afcad in v4 as all other UK2000 airports are working fine. Would be great to get a resolution.

 

Thanks

amyjt


 

Link to post
Share on other sites
  • 3 weeks later...

Hi,

 

it took more time than expected, but finally I could create a new installer 1.6.12. This version now should be able to read the new P3D v4 data files.

 

EDIT (2017-08-23): version 1.6.12 has been replaced. See below -> Version 1.6.13.

Who wants to give it a try? Here you can download the update 1.6.12 (this update requires at least 1.6.8 already installed on your computer) .

 

Here is a complete installer for those who have not yet 1.6.8 on the computer.

Any reports are highly welcome. Thanks!

Link to post
Share on other sites

Hi Urs,

Thanks so much. Works great for all my ADE P3d v4 airports! You are both outstanding and incredibly fast in finding solutions. Love the product and keep wondering how good version 2.0 is going to be! 

Greetings from Kt SZ.

Charles

 

Link to post
Share on other sites
  • aivlasoft featured and unfeatured this topic

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...